class 'p02_l01_putStone01'
function p02_l01_putStone01:__init()
 self.state=nil
 self.positionDown=nil
 self.positionUp=nil

 self.arrChengesEl={}
 self.object=nil
 self.tween=nil
 self.mass=nil
 self.number=nil
end



function p02_l01_putStone01:setObject(param)
  self.object=param
end

function p02_l01_putStone01:getObject()
 return self.object
end

function p02_l01_putStone01:setState(param)
  self.state=param
end

function p02_l01_putStone01:getState()
 return self.state
end

function p02_l01_putStone01:setPosDown(param)
  self.positionDown=param
end

function p02_l01_putStone01:getPosDown()
  return self.positionDown
end

function p02_l01_putStone01:setPosUp(param)
  self.positionUp=param
end

function p02_l01_putStone01:getPosUp()
  return self.positionUp
end

function p02_l01_putStone01:setArrChenges(param)
  self.arrChengesEl=param
end

function p02_l01_putStone01:getArrChenges()
  return self.arrChengesEl
end

function p02_l01_putStone01:setTween(param)
  self.tween=param
end

function p02_l01_putStone01:getTween()
  return self.tween
end

function p02_l01_putStone01:setMass(param)
  self.mass=param
end

function p02_l01_putStone01:getMass()
  return self.mass
end

function p02_l01_putStone01:setNumber(param)
  self.number=param
end

function p02_l01_putStone01:getNumber()
  return self.number
end

--function p02_l01_putStone01:getState()
-- return self.state
--end


